/* account-per-country-map */
#account-per-country-map-chart-container {
    height: 500px; 
    width: 800px; 
    margin: 0 auto; 
    .f32 .flag {
        vertical-align: middle !important;
    }
}